Compiling PHP 5.1.2 on RH9

Do you have a question? Post it now! No Registration Necessary.  Now with pictures!


I'm trying to compile php 5.1.2 under RH9 system, with apache 2.0  
installed. Configuration process goes fine, `make` process goes fine as  
well with some warning, but when I'm trying to do `make install` I got a  

Installing PEAR environment: /usr/local/php/lib/php/
make[1]: *** [install-pear-installer] Segmentation fault
make: *** [install-pear] Error 2

How can I investigate due to what module this error comes or what is the  
reason of this error? Any help is very appreciated.

BTW, is it good thing upgrade Apache 2.0.xx to 2.2 ?

Regards, Oleg.

Site Timeline